apiVersion: v1
appVersion: 15.3.0
description: GitLab Runner
icon: https://gitlab.com/uploads/-/system/project/avatar/250833/runner_logo.png
keywords:
- git
- ci
- deploy
maintainers:
- email: support@gitlab.com
  name: GitLab Inc.
name: gitlab-runner
sources:
- https://gitlab.com/gitlab-org/gitlab-runner
- https://docs.gitlab.com/runner/
version: 0.44.0
